 @charset "UTF-8";
/* CSS Document */


@page 
{ 
	size: auto; 
	margin: 100px 0 50px; 
}

@page :first
{
	margin: 0;
}

@media print {
		
		.wrapper .wrap
		{
			width:100% !important;
		}

		html	
		{
			background:white !important;
		}


		

		@font-face {
			font-family: 'Gotham Medium';
			src: url('fonts/GothamMedium.eot');
			src: url('fonts/GothamMedium.eot?#iefix') format('embedded-opentype'),
			url('fonts/GothamMedium.woff') format('woff'),
			url('fonts/GothamMedium.svg#webfont') format('svg');
			font-weight: normal;
			font-style: normal; 
		}

		body 
		{
			background:#FFFFFF !important;
			font-family: "Helvetica Neue", "Helvetica", Helvetica, arial, sans-serif;
			padding:0;
			font-size: 18px !important;
			color:#444444 !important;
			margin: 0;
		}


		#fullWrapper.header
		{
			min-width:0%;
			width:100%;	
		}
		#wrapper	{
			width:100%;
			margin:0 auto;
		}
		#wrapper2	{
			width:700px;
			margin:0 auto;
			display:block !important;
		}
		#sidebar
		{
			display:none;
		}	
		#fullWrapper.footer
		{
			display:none;	
		}
		#page2	{
			width:700px;
			float:left;
			clear:left;
		}
		#header2	{
			width:700px;
			float:left;
			clear:left;
			background:#FFF;
			position:relative;
		}
		#logo2	{
			float:left;
			clear:left;
			width:493px;
			padding:10px 0 10px 0px;
		}
		#tagline {
			color: #777777;
			font-family: 'helvetica_neuelightcond';
			font-size: 13px;
			left: 354px;
			position: absolute;
			top: 50px;
		}
		.print-content2	{
			width:700px;
			float:left;
			clear:left;
			padding:0 10px 0 5px;
			background:#FFF;
			position:relative;
		}

		a	{
			color:#0078ba;
			text-decoration:none;
		}
		a:hover	{
			color:#0078ba;
			text-decoration:underline;
		}
		a img	{
			border:0;
			outline:none;
		}
		img a	{
			border:0;
			outline:none;
		}

		.darkblue	{
			color:#0078ba;
		}
		.lightblue	{
			color:#4EB4E2;
		}


		img.alignright {float:right; margin:0 0 1em 1em}
		img.alignleft {float:left; margin:0 1em 1em 0}
		img.aligncenter {display: block; margin-left: auto; margin-right: auto}
		.alignright {float:right; }
		.alignleft {float:left; }
		.aligncenter {display: block; margin-left: auto; margin-right: auto}


		#navigation2	
		{
			clear: left;
			float: left;
			height: 30px;
			padding: 0;
			width: 700px;
		}

		.cat-post	
		{
			float:left;
			width: 100%;
			border-top:1px #DDDDDD solid;
			padding: 15px 0;
		}
		.cat-img	
		{
			float: right;
			width: 25%;
			padding: 20px 0 10px;
			text-align: center;
		}
		.cat-text	
		{
			float: left;
			overflow: hidden;
			padding: 0 30px 0 0;
			width: 70%;
		}
		.clear	
		{
			float:left; 
			clear:left;
			margin:30px 0;
		}

		.printno	{
			display:none;
		}
		.noprint	{
			display:none;
		}
		.social	{
			display:none;
		}





		iframe
		{
			display:none !important;	
		}


		#content-copy
		{
			padding: 20px 0 0 !important;
			overflow: visible !important;
			color:#4d4d4d !important;
		}


		.child-pages
		{
			display: none !important;
		}

		.header, #breadcrumbs, .footer
		{
			display: none !important;
		}
		h1 
		{
			color: #005286;
			font-family: 'Gotham Medium';
			font-size: 34px;
			
		}
		h2
		{
			color: #07305B;
			font-family: 'Gotham Medium';
			font-size: 28px;
			margin: 0;
			text-transform: uppercase;	
			font-weight:normal;
		}
		h2
		{
			font-size: 24px;
		}
		h4
		{
			font-size: 20px;
		}
		h5
		{
			font-size: 18px;
		}



		a {
			page-break-inside:avoid
		}

		h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
			page-break-inside:avoid }

		table, pre { page-break-inside:avoid }
		ul, ol, dl  { page-break-before:avoid }



		.print-logo
		{
			display: block !important;
			height: 50px !important;
		}


		.main .wrap .container #content
		{
			font-size: 11pt !important;
		}


		#content-copy-after, .content-copy-after
		{
			color: #005286 !important;
			font-size: 9pt !important;
			text-align: left !important;
			margin: 20px 0;
			font-style: italic;
			padding: 20px 5%;
			border: 1px solid #005286;
			background: #f2f2f2;
			width: calc(100%);
			box-sizing: border-box;
			float: left;
			clear: both;
			display: block;
		}
		#content-copy-after p, .content-copy-after p
		{
			line-height: 100% !important;
			margin: 10px 00 !important;
			padding: 0 !important;
			clear: both !important;
			display: block !important;
		}

		


		.main .wrap .container #content
		{
			width: 100% !important;
		}


		img 
		{
			max-width: 80% !important;
			margin: 0 auto !important
		}


		.print-logo 
		{
			margin: 0 auto 20px 20px !important;
			max-width: auto !important;
			height: 40px !important;
			float: right;
			display: block !important;
		}

		h1 
		{
			font-family: "museo-sans" !important;
			border-bottom: 1px solid #005286 !important;
			padding: 0px 0 20px !important;
			margin: 0 !important;
			font-size: 17pt !important;
		}
			
		h2, h3, h4 
		{
			font-size: 14pt !important;
			margin-top: 25px;
		}

		h1 
		{
			font-family: "museo-sans" !important;
		}
		h2 
		{
			font-family: "proxima-nova" !important;
		}



		img.alignright, img.alignleft 
		{
			max-width: 40% !important;
			margin: 0 0 2em 2em !important;
		}

		.logo-break 
		{
			margin: 30px 0;
			height: 1px;
			background: #005286;
			float: left;
			width: 100%;
			display: none !important;
		}




		body.page-parent #ajax-load-more, body.page-child #ajax-load-more
		{
			display: none !important;
		}
		body.page-parent #content-copy-after
		{
			display: none !important;
		}

}	